/*basic styles*/ 


html{
	height: 100%;
}

body {
	min-height: 100%;
}

body, html {  
	margin: 0; 
	padding: 0;
	font-family: serif;
	text-decoration:none;
	position: relative;
	font-family: Futura, Droid-Sans, sans-serif;
}
h1, h2, h3 { 
	font-family: sans-serif;
}

h1 {
	font-size: 1.8em;
	font-family: 'Futura Medium', Futura, Droid-Sans, sans-serif;
	text-transform: uppercase; 
}

.blue{ 
	color: #3f92ca;
}

.orange{
	color: #f57a20;
}

.white-bg {
	margin-bottom: 25px;
}

.blue-bg .container, .flood-facts .container{
	padding-top: 25px;
	padding-bottom: 25px;
}

p, ol, ul {
	font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
	color: #5d5d5d;
	font-weight:400;
	font-size: 1.2em;
}

a, a:visited {
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
}
a:hover, a:active {
}
input, textarea, iframe {
	max-width: 100%;
}
img {
	max-width: 100%;
	height: auto;
}
button, input[type="submit"] {
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
}

.clear {
	clear: both;
	height: 0;
	width: 0;
	margin: 0;
	padding: 0;
}
.hidden {
	display: none;	
}
.xs-only {
	display: none;
}
.block-anchor {
	display: block;
	position: relative;
}
.no-gutter {
	padding: 0;
}


h5 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 2.3em 0;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.relative{
	position: relative;
}

ol{
	padding: 0;
}

ul {
	padding-left: 20px;
}

ol { 
	counter-reset: item; 
}

ol li { 
	display: block; 
}
        
ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
	color: #f57a20;
	font-size: 1.4em;
	font-weight: 100;
}

ol.none, ul.none{
	list-style-type: none;
	padding: 0;
}


ul.social-icons{
	list-style-type: none;
	padding: 0;
	position: relative;
	top: -20px;
}

ul.social-icons li{
	float: right;
	padding-left: 3px;
}

ul.social-icons li a:hover{
	opacity: 0.7;
}

/* header */

.navbar {
	margin-bottom: 0px;
}

.navbar-brand{
	background: url(images/know-your-zone-wide-logo-200.png);
	background-size:     cover;
	text-indent: -9999px;
	display: inline-block;
	width: 263px;
	height: 100px;
	padding: 5px;
	margin: 15px 0 0;
}

.navbar .nav, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .active > a {
	text-transform: uppercase;
	color: #3f92ca;
}

.main-nav{
    position: absolute;
    right: 0px;
    bottom: 0px;	
   
}

.nav > li:last-child > a{
	padding-right: 0px;
}

/* video player */
	.video-container {
		position: relative;
		padding-bottom: 40.25%;
		padding-top: 30px; height: 0; overflow: hidden;
	}
	 
	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.video-thumb-container{
		padding: 10px;
		border-bottom: 1px solid #999;
		text-align: left;
		cursor: pointer;
		color: #3f92ca;
		direction: ltr;
	}
	
	.video-thumb-container .thumb{
		padding: 1px;
		background: #444;
	}
	
	.underline {
		display: none;
	}
	
	.play-overlay{
		background: url('/images/play-bg.png');
		z-index: 999;
	    position: absolute;
	    height: 100%;
	    width: 100%;
	    top: 0;
	    left: 0;
	    background-size: cover;
	}
	
/*
	.video-thumb-container.active .underline{
		display: block;
		height: 3px;
	    background: #dadada;
	    margin-top: 10px;
	}
*/

	.video-thumb-container.active {
		background: #cfe9fa;
	}
	
	.video-playlist{
		overflow: auto;
		direction: rtl;
	}
	
/* other sections */
.flood-facts{
	background: url('images/orange-bg.jpg');
	background-size: cover;
}

.flood-facts, .flood-facts ul{
	color: #fff;
}

.flood-facts ul{
	list-style-type: none;
}

.flood-facts ul li{
	position: relative;
	padding-bottom: 20px;
}

.flood-facts ul li:before{
	font-size: 3em;
	content: "•";
	padding: 5px;
	display: inline-block;
	max-height: 1px;
	position: absolute;
    top: -30px;
    left: -25px;
}

.blue-bg{
	background: #3f92ca;
}

.blue-bg, .blue-bg p, .blue-bg a{
	color: #fff;
}

/* form */
label {
	display: block;
}

input, textarea{
	color: #5d5d5d;
	border: 0;
	width: 100%;
	min-height: 30px;
	margin-bottom: 15px;
	padding: 5px;
}

.submitform{
	color: #3f92ca;
	font-size: 1.8em;
	line-height: 2em;
	text-transform: uppercase; 
	border-radius: 10px;
	background: #e4e4e4;
}

/*tablet / small screen*/

@media (max-width: 991px) {
	.video-thumb-container{
		padding: 6px;
	    border-bottom: none;
	    min-height: 178px;
	    text-align: center;
    }
    
    .video-playlist{
	    direction: ltr;
    }

}

/*mobile only*/
@media (max-width: 767px) {
    /* CSS goes here */
    .navbar-collapse{
	    position: relative;
	    padding-bottom: 50px;
    }
    
    .icon-nav{
	    position: absolute;
	    bottom: 0px;
	    left: 40%;
    }
    
    .social-icons{
	    position: relative;
	    left: -31%;
    }
    
    .video-thumb-container{
	    min-height: 170px;
    }
    
}

/*only small phone */
@media (max-width: 550px) {
	   .video-thumb-container{
	    min-height: 141px;
	    font-size: .8em;
    }
    
}
